{ inputs, pkgs, config, lib, ... }: {
  imports = [
    ../../templates/proxmox-lxc.nix
    ../../server.nix
    ../../features/dns-cache.nix
  ];

  networking.hostName = "mumble";
  system.stateVersion = "24.11";
  nixpkgs.hostPlatform = "x86_64-linux";

  services.murmur = {
    enable = true;
    openFirewall = true;

    welcometext = "awawawawawawawawawawawawawawawawawa";
    bandwidth = 320000;
    registerName = "doll hole";
  };
}
